﻿body {
    font-size: 12px;
    font-family: Arial, sans-serif, Verdana;
    background-color: #fff;
}

#globalErrorMessage {
    width:600px;
    margin:0 auto;
    margin-top:100px;
    margin-bottom:100px;
}

#globalErrorMessageI {
    width:300px;
    height:154px;
    background:url(images/oops.png) no-repeat;
    margin:0 auto;
}

#globalErrorMessageM {
    width:600px;
    height:auto;
    overflow: hidden;
    text-align:center;
    font-size:14px;
}

    #globalErrorMessageM h3 {
        font-size:26px;
        color:#000;
        text-align:center;
    }